gdb on HPUX11i version 11.22

Steve Ellcey sje@cup.hp.com
Wed Apr 28 03:03:00 GMT 2004


> I tried to compile gdb-6.1 on HPUX 11.22 ia64 but the 'configure' script
> tells me that my configuration is not supported for the subdirectories
> readline, mmalloc and gdb.
> 
> Any idea which version of gdb I could use and if I can find a
> precompiled gdb for my platform.
> 
> Thanks in advance,
> 
> toon

You can get a pre-built gdb (called wdb) from HP at
http://www.hp.com/go/wdb

Steve Ellcey
sje@cup.hp.com



More information about the Gdb mailing list